=== debian/changelog ===
dwgsim (0.1.11-3build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:20:26 +0000

dwgsim (0.1.11-3) unstable; urgency=medium

  [Andreas Tille]
  * Correct Maintainer to Debian Med

 -- Kevin Murray <spam@kdmurray.id.au>  Mon, 04 Jan 2016 14:49:00 +1100

dwgsim (0.1.11-2) unstable; urgency=medium

  * Add d/*.install to git (Closes: #803009)
  * Fix some lintian warnings

 -- Kevin Murray <spam@kdmurray.id.au>  Mon, 26 Oct 2015 11:54:58 +1100

dwgsim (0.1.11-1) unstable; urgency=low

  * Initial release (Closes: #799830)

 -- Kevin Murray <spam@kdmurray.id.au>  Wed, 23 Sep 2015 09:14:48 +1000
