=== debian/control ===
Source: dwgsim
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Kevin Murray <spam@kdmurray.id.au>
Build-Depends: debhelper (>= 9),
               zlib1g-dev
Standards-Version: 3.9.6
Homepage: https://github.com/nh13/DWGSIM/
Vcs-Git: git://anonscm.debian.org/debian-med/dwgsim.git
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/dwgsim.git/

Package: dwgsim
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: short sequencing read simulator
 DWGSIM simulates short sequencing reads from modern sequencing platforms.
 DWGSIM generates base error rates using a parametric model, allowing a more
 realisic error profile. It was originally developed for use in evaluating
 short read aligners.
