=== debian/changelog ===
dwgsim (0.1.12-4) unstable; urgency=medium

  * Team Upload.
  * Add autopkgtest
  * Update metadata
  * Remove travis-ci build status
  * compat version: 13, Rules-Requires-Root: no, standards-version: 4.5.0
  * Fix spellings

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 14 Jul 2020 16:53:02 +0530

dwgsim (0.1.12-3) unstable; urgency=medium

  * Team upload.
  * Use 2to3 to port from Python2 to Python3
    Closes: #943001
  * Replace python-markdown by markdown
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Database.

 -- Andreas Tille <tille@debian.org>  Sun, 15 Dec 2019 16:37:09 +0100

dwgsim (0.1.12-2) unstable; urgency=medium

  * Team upload.
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 13:03:23 +0100

dwgsim (0.1.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * cme fix dpkg-control
  * debhelper 11
  * build time test needs example data from samtools
  * Upstream converted README to README.md -> install html
  * hardening=+all

 -- Andreas Tille <tille@debian.org>  Thu, 29 Mar 2018 10:25:11 +0200
