=== debian/control ===
Source: dwgsim
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Kevin Murray <spam@kdmurray.id.au>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               samtools (>= 1.7-2),
               markdown,
               zlib1g-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/dwgsim
Vcs-Git: https://salsa.debian.org/med-team/dwgsim.git
Homepage: https://github.com/nh13/DWGSIM/
Rules-Requires-Root: no

Package: dwgsim
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: short sequencing read simulator
 DWGSIM simulates short sequencing reads from modern sequencing platforms.
 DWGSIM generates base error rates using a parametric model, allowing a more
 realisic error profile. It was originally developed for use in evaluating
 short read aligners.
