=== debian/watch ===
version=3

https://github.com/nh13/DWGSIM/releases .*/archive/dwgsim\.?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
