=== debian/changelog ===
dwgsim (0.1.13-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * New upstream version
  * d/watch: use tags instead of releases
  * Add missing build dependency on dh addon.

  [ Nilesh Patra ]
  * Add patch to fix build
  * Modify/fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 18:57:33 +0100

dwgsim (0.1.12-5) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on samtools.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 Oct 2021 07:01:36 +0200
