=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               samtools (>= 1.7-2),
+               samtools,
                markdown,
-               zlib1g-dev
-Standards-Version: 4.5.0
+               zlib1g-dev,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/dwgsim
 Vcs-Git: https://salsa.debian.org/med-team/dwgsim.git
 Homepage: https://github.com/nh13/DWGSIM/
