=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build:
	sed -i 's/occour/occur/' src/dwgsim_opt.c
	sed -i 's/occour/occur/' debian/dwgsim.1
	dh_auto_build
	markdown README.md > README.html

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	ln -s /usr/share/doc/samtools/examples samtools
	dh_auto_test
endif
