## dwgsim 0.1.14

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-PACKAGE_VERSION="0.1.13"
+PACKAGE_VERSION="0.1.14"
 CC=			gcc
 CFLAGS=		-g -Wall -O3 #-m64 #-arch ppc
 DFLAGS=		-D_FILE_OFFSET_BITS=64 -D_LARGEFILE64_SOURCE -D_USE_KNETFILE -DPACKAGE_VERSION=\\\"${PACKAGE_VERSION}\\\"
