=== debian/changelog ===
dwgsim (0.1.14-4) unstable; urgency=medium

  * Team Upload.
  * Add patch to fixup FTBFS with gcc-15 (Closes: #1096554)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 21 Sep 2025 00:52:13 +0530

dwgsim (0.1.14-3) unstable; urgency=medium

  * Team upload.
  * d/rules: workaround build failure with gcc 14. (Closes: #1074926)
  * remove-travis-ci-link.patch: remove unused patch.
  * d/clean: properly cleanup multiple build artifacts.
    (Closes: #1044706, #1049717)
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Sun, 25 Aug 2024 09:38:11 +0200

dwgsim (0.1.14-2) unstable; urgency=medium

  * Team upload.
  * Get package cross-building
    + Stop generating html from readme, install rest of docs
  * Stop B-D on debhelper (there is a B-D on debhelper-compat already)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 14:55:28 +0530

dwgsim (0.1.14-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1.14
  * routine-update: Standards-Version: 4.6.1
  * Refresh patches

 -- Mohammed Bilal <mdbilal@disroot.org>  Fri, 12 Aug 2022 20:25:46 +0530
