=== debian/control ===
--- 
+++ 
@@ -5,10 +5,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                samtools,
-               markdown,
-               zlib1g-dev,
-               debhelper
-Standards-Version: 4.6.0
+               zlib1g-dev
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/dwgsim
 Vcs-Git: https://salsa.debian.org/med-team/dwgsim.git
 Homepage: https://github.com/nh13/DWGSIM/
