=== debian/watch ===
version=4

https://github.com/nh13/DWGSIM/tags .*/dwgsim\.?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
